# Package org.eclipse.ease.lang.unittest

Interface Summary
IAssertion: Return value type that can be checked for validity.
PluginConstants

Class Summary
DefaultAssertion: A default implementation for `IAssertion` that adds support for error messages.
FilteredTestCommand
TestSuiteScriptEngine: Script engine executing *.suite files and `ITestEntity` elements.
UnitTestHelper
UnitTestModule: Support methods for scripted unit tests.

Exception Summary
AssertionException